Latest version of balder supporting Silverlight 3.0

Aug 26, 2010 at 8:20 AM

hi there we need to develop silverlight 3.0 apps only,

because we are bound to use vs 2008 in our deployed website.

anybody know which version of balder is the latest supporting SL 3.0 ?

Coordinator
Aug 26, 2010 at 2:37 PM

Balder supports SL 3.0, but if you compile by using the solution files, they are targetting SL4. The build script build both SL3 and 4 if they are installed.

Aug 30, 2010 at 12:43 PM
Edited Aug 30, 2010 at 12:46 PM

ah thats just nice :-)

 

Coordinator
Aug 30, 2010 at 6:31 PM

Thanks. Glad you liked that. :)